Bug 61354 - Web Inspector: In network panel, show transfer size in a first line of resource row.
Summary: Web Inspector: In network panel, show transfer size in a first line of resour...
Status: RESOLVED FIXED
Alias: None
Product: WebKit
Classification: Unclassified
Component: Web Inspector (Deprecated) (show other bugs)
Version: 528+ (Nightly build)
Hardware: All All
: P2 Normal
Assignee: Nobody
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2011-05-24 03:49 PDT by Vsevolod Vlasov
Modified: 2011-05-26 08:55 PDT (History)
11 users (show)

See Also:


Attachments
Patch (3.35 KB, patch)
2011-05-25 09:23 PDT, Vsevolod Vlasov
no flags Details | Formatted Diff | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Vsevolod Vlasov 2011-05-24 03:49:40 PDT
In network panel, show transfer size in a first line of resource row.
We should show transfer size for small rows configuration.
Comment 1 Vsevolod Vlasov 2011-05-25 09:23:46 PDT
Created attachment 94792 [details]
Patch
Comment 2 Yury Semikhatsky 2011-05-26 06:59:06 PDT
Original Chromium report: http://code.google.com/p/chromium/issues/detail?id=40502
Comment 3 WebKit Commit Bot 2011-05-26 08:55:05 PDT
Comment on attachment 94792 [details]
Patch

Clearing flags on attachment: 94792

Committed r87388: <http://trac.webkit.org/changeset/87388>
Comment 4 WebKit Commit Bot 2011-05-26 08:55:10 PDT
All reviewed patches have been landed.  Closing bug.